var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/persons/[personId]/history/route.js")
R.c("server/chunks/[root-of-the-server]__03_o5av._.js")
R.c("server/chunks/_0jwx32r._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/1oeh_server_app_api_trahs_[trahId]_persons_[personId]_history_route_actions_0cg_3uf.js")
R.m(10862)
module.exports=R.m(10862).exports
